﻿/*@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 300;
  src: url('signika-v6-latin_latin-ext-300.eot');
  src: local('Signika-Light'),
       url('signika-v6-latin_latin-ext-300.eot?#iefix') format('embedded-opentype'),
       url('signika-v6-latin_latin-ext-300.woff2') format('woff2'), 
       url('signika-v6-latin_latin-ext-300.woff') format('woff'),
       url('signika-v6-latin_latin-ext-300.ttf') format('truetype'), 
       url('signika-v6-latin_latin-ext-300.svg#Signika') format('svg');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 400;
  src: url('signika-v6-latin_latin-ext-regular.eot'); 
  src: local('Signika'), local('Signika-Regular'),
       url('signika-v6-latin_latin-ext-regular.eot?#iefix') format('embedded-opentype'), 
       url('signika-v6-latin_latin-ext-regular.woff2') format('woff2'), 
       url('signika-v6-latin_latin-ext-regular.woff') format('woff'), 
       url('signika-v6-latin_latin-ext-regular.ttf') format('truetype'), 
       url('signika-v6-latin_latin-ext-regular.svg#Signika') format('svg');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 600;
  src: url('signika-v6-latin_latin-ext-600.eot');
  src: local('Signika-Semibold'),
       url('signika-v6-latin_latin-ext-600.eot?#iefix') format('embedded-opentype'),
       url('signika-v6-latin_latin-ext-600.woff2') format('woff2'),
       url('signika-v6-latin_latin-ext-600.woff') format('woff'), 
       url('signika-v6-latin_latin-ext-600.ttf') format('truetype'),
       url('signika-v6-latin_latin-ext-600.svg#Signika') format('svg');
}
@font-face {
  font-family: 'Signika';
  font-style: normal;
  font-weight: 700;
  src: url('signika-v6-latin_latin-ext-700.eot');
  src: local('Signika-Bold'),
       url('signika-v6-latin_latin-ext-700.eot?#iefix') format('embedded-opentype'),
       url('signika-v6-latin_latin-ext-700.woff2') format('woff2'),
       url('signika-v6-latin_latin-ext-700.woff') format('woff'),
       url('signika-v6-latin_latin-ext-700.ttf') format('truetype'),
       url('signika-v6-latin_latin-ext-700.svg#Signika') format('svg');
}*/
body {
    color: #666666;
    background-color: #EEE;
    font-family: 'Signika', sans-serif, serif;
    font-weight: 300;
    margin: 0;
}

    body.hp {
        color: #838383;
    }

input, select {
    color: #838383;
    font-family: 'Signika', sans-serif, serif;
    font-weight: 300;
}

    input.txt, select {
        font-size: 1.125em;
        border: 1px solid #999;
    }

select {
    word-break: break-all;
    max-width: 280px;
}

a {
    color: #2266AD;
    text-decoration: underline;
}

    a:hover {
        text-decoration: none;
    }

span.date {
    color: #2266AD;
    font-weight: 600;
    padding-right: 10px;
}

    span.date span.dIn {
        display: inline-block;
        width: 0;
        height: 0;
        margin-left: 4px;
        border-style: solid;
        border-width: 4px 0 4px 5px;
        border-color: transparent transparent transparent #ddd;
    }

.hlaseni {
    padding: 5px 0 20px 45px;
    color: Red;
    display: block;
}

.vice {
    color: #000;
    padding-left: 10px;
}

.obCb {
    clear: both;
}

.hideIt {
    position: absolute;
    left: -100000px;
    top: -100000px;
}

div.ars li {
    list-style: none;
}
/*hlavni obsah */
/* seznamy*/
/* soubory*/
a.fRtf, a.fDoc, a.fXls, a.fPdf, a.fPpt, a.fJpg, a.fZip {
    padding: 10px 0;
}

div.note.fRtf, a.fRtf {
    background: #fff url(/img/bRtf.png) left top no-repeat;
    padding-left: 40px;
    min-height: 30px;
}

div.note.fDoc, a.fDoc {
    background: #fff url(/img/bDoc.png) left top no-repeat;
    padding-left: 40px;
    min-height: 30px;
}

div.note.fXls, a.fXls {
    background: #fff url(/img/bXls.png) left top no-repeat;
    padding-left: 40px;
    min-height: 30px;
}

div.note.fPdf, a.fPdf {
    background: #fff url(/img/bPdf.png) left top no-repeat;
    padding-left: 40px;
    min-height: 30px;
}

div.note.fPpt, a.fPpt {
    background: #fff url(/img/bPpt.png) left top no-repeat;
    padding-left: 40px;
    min-height: 30px;
}

div.note.fJpg, a.fJpg {
    background: #fff url(/img/bJpg.png) left top no-repeat;
    padding-left: 40px;
    min-height: 30px;
}

div.note.fZip, a.fZip {
    background: #fff url(/img/bZip.png) left top no-repeat;
    padding-left: 40px;
    min-height: 30px;
}

#mainContent div.clanek {
    padding: 0 45px 45px 45px;
    min-height: 100%;
}

body.hp #mainContent div.clanek {
    padding: 0;
}

div.pbxArticle.list ul, pbxArticle.list ul li {
    padding: 0;
    margin: 0;
    list-style: none;
}

    div.pbxArticle.list ul li {
        float: left;
        display: block;
        padding-bottom: 25px;
        clear: both;
        width: 100%;
        word-wrap: break-word;
    }

div.pbxArticle.list.galery ul li {
    width: 110px;
    clear: none;
}

div.pbxArticle.list ul li.img div.img {
    display: block;
    float: left;
    width: 110px;
}

    div.pbxArticle.list ul li.img div.img img {
    }

div.pbxArticle.list ul li div.note {
    width: 100%;
}


div.pbxArticle.list ul li.img div.note {
    display: block;
    float: left;
    width: 70%;
    width: calc((100% - 120px)/1);
}

div.pbxArticle.list h4 {
    margin: 0 0 5px 0;
    font-size: 1.125em;
}

body.hp div.pbxArticle.list h4 {
    text-transform: uppercase;
}

div.pbxArticle.list h4 a {
    text-decoration: none;
}

    div.pbxArticle.list h4 a:hover {
        text-decoration: underline;
    }

div.pArch {
    display: block;
    text-align: right;
    padding: 0px 0 20px 0;
    width: 100%;
}

div.paging {
    padding-bottom: 20px;
    clear: both;
}

    div.paging a, div.chars a, tr.paging a {
        padding: 0 10px;
    }

        div.paging span.current, div.paging a.item, div.chars a, tr.paging a, tr.paging span {
            display: inline-block;
            width: 30px;
            height: 30px;
            line-height: 30px;
            background-color: #3C81CC;
            color: #fff;
            text-decoration: none;
            padding: 0;
            text-align: center;
            margin-right: 5px;
        }

div.chars a {
    margin-bottom: 5px;
    margin-left: 0;
}

    div.paging a.item:hover, div.chars a:hover, tr.paging a:hover {
        background-color: #2266AD;
    }


    div.paging span.current, div.chars a.aspNetDisabled, div.chars a.aspNetDisabled:hover, tr.paging span {
        background-color: #eee;
        color: #000;
    }

#mainContent div.clanek img {
    max-width: 100%;
    height: auto;
}

    #mainContent div.clanek img[style*="float: left;"] {
        margin-right: 8px;
    }

    #mainContent div.clanek img[style*="float: right;"] {
        margin-left: 8px;
    }

#dmLink {
    position: absolute;
    top: -10000px;
}

#holder {
    min-height: 100%;
    max-width: 1300px;
    min-width: 320px;
    padding: 65px 0 0 320px;
    margin: 0 auto;
    position: relative;
}

    #holder > div.main {
        height: 100%;
        min-height: calc(100vh - 165px);
        min-height: -webkit-calc(100vh - 165px);
    }

/*Rozliseni 1640 a vice ... vychozi*/
#header {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 65px;
    overflow: hidden; /*pozdeji smazat*/
}

h1.hm {
    position: fixed;
    top: 54px;
    left: 30px;
    z-index: 5000;
    margin: 0;
    padding: 0;
    background-color: #eee;
}

    h1.hm img {
        width: 50px;
        position: absolute;
        left: 0;
        top: 9px;
    }

    h1.hm a {
        color: #2266AD;
        font-size: 1.250em;
        text-decoration: none;
        display: block;
        height: 67px;
        width: 190px;
        padding-left: 62px;
    }

        h1.hm a span.h1i0 {
        }

        h1.hm a span.h1i1 {
            color: #72CAE3;
        }

        h1.hm a span.h1i2 {
            display: block;
            color: #A3A3A3;
            font-weight: normal;
            font-size: 14px;
            position: absolute;
            left: 64px;
            top: 46px;
        }

Div.tlRight {
    position: absolute;
    right: 0;
    width: 150px;
}

    #seaOpen, Div.tlRight a.login {
        display: block;
        height: 55px;
        margin-top: 5px;
        line-height: 55px;
        width: 120px;
        float: left;
        color: #5A5A5A;
        text-transform: uppercase;
        text-decoration: none;
        padding-left: 55px;
    }

    Div.tlRight a.login {
        background: url('/img/bHle.svg') 12px center no-repeat;
    }

#seaOpen {
    background: url('/img/bSrch.svg') 10px center no-repeat;
    float: right;
    cursor: pointer;
    margin-right: 15px;
}

#dTbl {
    float: left;
    border-bottom: 1px solid #ccc;
    margin-bottom: 20px;
    width: 100%;
}

    #dTbl div.inner {
        float: left;
        padding: 0 20px 40px 20px;
    }

#aTip {
    background: url('/img/bIdea.svg') right top no-repeat;
    display: block;
    height: 40px;
    width: 40px;
    float: right;
}

    #aTip span {
        display: none;
    }

div.search.sSrT ul.ulCes {
    padding: 0;
    margin: 0;
}

    div.search.sSrT ul.ulCes li {
        list-style: none;
        display: inline-block;
    }

div.search.sSrT ul.ulCes {
    padding: 8px 0 0 0;
}

div.search.sSrT span.rHi, div.search.sSrT span.rLo {
    font-size: 1.5em;
    font-weight: bold;
}

div.search.sSrT span.rHi {
    color: #8ca5b9;
}

div.search.sSrT span.rLo {
    color: #B5B5B5;
}

div.search.sSrT span.sPop {
    font-style: italic;
    padding: 4px 0;
}

#search {
    /*position: absolute;     top: 0;     left: 320px;     float:left;     margin-left:320px;*/
    float: left;
    width: 80%;
    position: absolute;
    top: 0;
    right: 150px;
    z-index: 3000;
}

    #search.vis {
        background-color: #eee;
    }

    #search input.stext {
        width: 74%;
        margin-top: 20px;
        float: right;
        display: none;
        background-color: #eee;
        border: none;
        border-bottom: 1px solid #A4A4A4;
        font-size: 1.125em;
    }

    #search.vis #seaClose {
        width: 45px;
        height: 55px;
        margin: 4px 0 2px 5px;
        background: url("/img/bZrus.svg") center center no-repeat;
        float: right;
        cursor: pointer;
    }


    #search.vis #seaOpen {
        float: right;
        width: 1px;
        overflow: hidden;
        color: #eee;
        font-size: 1px;
    }

    #search.vis input.stext {
        display: block;
    }

div.bread {
    background-color: #3C81CC;
    padding: 20px;
    color: #fff;
}

    div.bread a {
        color: #fff;
        font-size: 0.875em;
    }

    div.bread h3 {
        margin: 0;
    }

    div.bread ul {
        margin: 0;
        padding: 0;
    }

        div.bread ul li {
            list-style-type: none;
            display: inline-block;
            padding: 0 15px 0 5px;
            background: url('/img/bLftLigt.svg') right center no-repeat;
        }

            div.bread ul li.first {
                padding-left: 0;
            }

#leftColumn {
    width: 280px;
    position: fixed;
    left: 40px;
    top: 170px;
    float: left;
    background-color: #EFEFEF;
}

#rightColumn {
    float: left;
    width: 33%;
    background-color: #eee;
}

#rightCa {
    position: absolute;
    right: 0;
    top: 20%;
    height: 80%;
    width: 27%;
    float: left;
    z-index: -1;
    background-color: #eee;
}

body.hp #rightCa {
    background-color: #fff;
}

#rightColumn ul {
    margin: 0;
    padding: 0;
    position: relative;
}

#rightColumn div.inner {
    padding-top: 40px;
}

#rightColumn ul li {
    list-style: none;
}

    #rightColumn ul li a {
        text-decoration: none;
        font-weight: 600;
        display: block;
        padding: 8px 30px;
    }

    #rightColumn ul li.selected > a {
        color: #F4583F;
    }

        #rightColumn ul li a:hover, #rightColumn ul li.selected > a:hover {
            background-color: #3C81CC;
            color: #fff;
        }

    #rightColumn ul li ul li {
    }

        #rightColumn ul li ul li a {
            color: #838383;
            font-weight: 200;
            padding-left: 55px;
        }

        #rightColumn ul li ul li ul li a {
            padding-left: 65px;
        }

body.hp #rightColumn {
    background-color: #fff;
}

    body.hp #rightColumn h2 {
        color: #2266AD;
        font-size: 1.125em;
        padding: 15px 25px 25px 25px;
        margin: 0;
    }

#rightColumn div.phRIn {
    padding: 50px 12px 12px 12px;
}

    #rightColumn div.phRIn li {
        border: 1px solid #d0d0d0;
        border-bottom: none;
    }

        #rightColumn div.phRIn li.last {
            border-bottom: 1px solid #d0d0d0;
        }


        #rightColumn div.phRIn li a {
            font-size: 1.125em;
            height: 60px;
            line-height: 60px;
            padding: 0 0 0 84px;
        }

        #rightColumn div.phRIn li.i1 a {
            background: url('/img/bYou.png') 20px center no-repeat;
        }

        #rightColumn div.phRIn li.i2 a {
            background: url('/img/bR2.png') 20px center no-repeat;
        }

        #rightColumn div.phRIn li.i3 a {
            background: url('/img/bR3.png') 20px center no-repeat;
        }

        #rightColumn div.phRIn li.i4 a {
            background: url('/img/bR4.png') 20px center no-repeat;
        }

        #rightColumn div.phRIn li.i5 a {
            background: url('/img/bR5.png') 20px center no-repeat;
        }

        #rightColumn div.phRIn li.i6 a {
            background: url('/img/Vsprava.png') 16px center no-repeat;
        }

        #rightColumn div.phRIn li.i7 a {
            background: url('/img/PSPCR.png') 20px center no-repeat;
        }

        #rightColumn div.phRIn li.i8 a {
            background: url('/img/coronav.svg') 20px center no-repeat;
            background-size: 36px;
        }


        #rightColumn div.phRIn li a:hover {
            background-color: #eee;
            color: #2266AD;
        }

#rightColumn div.cal {
    background-color: #fff;
    border: 1px solid #ccc;
}

#rightColumn div.map {
    position: absolute;
    bottom: 104px;
}

    #rightColumn div.map img {
        width: 100%;
    }

#rightColumn div.logo {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 5;
    background: url('/img/2gisLogo.png') center center no-repeat;
    display: none;
}

#rightColumn div.map a {
    display: block;
    text-indent: -1000;
}

#mainContent {
    float: left;
    width: 67%;
    background-color: #fff;
    min-height: calc(100vh - 165px);
    padding-top: 40px;
}

body.hp #mainContent {
    padding-top: 0;
}

#mainContent.none {
    width: 100%;
}

div.pbxAddThis {
    padding: 30px 0;
    margin: 0 40px;
    border-top: 1px solid #e6e6e6;
    clear: both;
}

    div.pbxAddThis a {
        color: #838383;
    }

#footer {
    clear: both;
    width: 100%;
    height: 80px;
    padding-top: 28px;
    background-color: #eee;
    border-top: 1px solid #e2e2e2;
}

    #footer a {
        color: #838383;
    }

    #footer div.fInf {
        padding: 0 15px 0 15px;
        float: right;
    }

    #footer ul {
        padding: 0 15px 20px 15px;
        margin: 0;
        float: left;
    }

        #footer ul li {
            list-style: none;
            display: inline-block;
            padding-right: 26px;
        }

            #footer ul li a, #footer div.counter {
                color: #505050;
            }

    #footer div.counter {
        float: left;
        padding: 0px 15px;
    }
/* leva cast pod ikonami */
#mainContent div.subMainF {
    width: 50%;
    float: left;
    background-color: #fff;
    border-bottom-style: hidden;
}

    #mainContent div.subMainF div.inner {
        padding: 15px 15px 15px 15px;
    }

    #mainContent div.subMainF div.paging, #mainContent div.subMainS div.paging {
        display: none;
    }

    #mainContent div.subMainF div.inner ul {
        margin: 0;
        padding: 0;
        list-style: none;
    }

    #mainContent div.subMainF div.inner div.top div.img, #mainContent div.subMainF div.inner div.top div.img img {
        width: 100%;
    }

    #mainContent div.subMainF div.inner div.top div.pbxArticle.list div.note {
        width: 100%;
    }

    #mainContent div.subMainF div.top h4 {
        margin: 15px 0;
    }

    #mainContent div.subMainF div.inner.ste li:last-child, #mainContent div.subMainS div.inner.ste li:last-child {
        padding-bottom: 8px;
    }

div.subMainF div.pbxArticle.list h4, div.subMainS div.pbxArticle.list h4 {
    margin-bottom: 0;
}

div.subMainF div.inner.ste div.pbxArticle.list h4, div.subMainS div.inner.ste div.pbxArticle.list h4 {
    font-size: 1.063em;
}

/*prava cast*/
#mainContent div.subMainS {
    width: 50%;
    float: left;
    background-color: #eee;
    position: relative;
    border-bottom-style: hidden;
}

div.sPar {
    float: left;
    background-color: #fff;
    position: relative;
}

    div.sPar div.lGr {
        position: absolute;
        top: 0;
        height: 100%;
        right: 0;
        width: 50%;
        background-color: #eee;
        float: right;
    }

#mainContent div.subMainS div.inner {
    padding: 15px 15px 15px 15px;
    background-color: #eee;
}

    #mainContent div.subMainS div.inner.ste, #mainContent div.subMainF div.inner.ste {
        padding-top: 5px;
    }

    #mainContent div.subMainS div.inner ul.fi, #mainContent div.subMainS div.inner ul.se {
        margin: 0;
        padding: 0;
    }

        #mainContent div.subMainS div.inner ul.fi li, #mainContent div.subMainS div.inner ul.se li {
            display: block;
            width: 100%;
            border-bottom: 1px solid #eee;
            background-color: #fff;
        }

            #mainContent div.subMainS div.inner ul.fi li a, #mainContent div.subMainS div.inner ul.se li a {
                display: block;
                font-size: 1.125em;
                padding-left: 74px;
                height: 54px;
                line-height: 54px;
                text-decoration: none;
                font-weight: 600;
            }

#mainContent div.subMainF div.pbxArticle.list ul li div.note span, #mainContent div.subMainS div.pbxArticle.list ul li div.note span {
    font-size: 0.925em;
}

#mainContent div.subMainS div.inner ul.fi li.fi1 a {
    background: url('/img/bUrd.svg') 20px center no-repeat;
}

#mainContent div.subMainS div.inner ul.fi li.fi2 a {
    background: url('/img/bInf.svg') 20px center no-repeat;
}

#mainContent div.subMainS div.inner ul.fi li.fi3 a {
    background: url('/img/bTis.svg') 20px center no-repeat;
}

#mainContent div.subMainS div.inner ul.se li.se1 a {
    color: #E6A430;
    background: url('/img/bZpra.png') 13px center no-repeat;
}

#mainContent div.subMainS div.inner ul.se li.se2 a {
    color: #F4583F;
    background: url('/img/bTlv.png') 13px center no-repeat;
}

#mainContent div.subMainS div.inner ul.se li.se3 a {
    color: #3B5998;
    background: url('/img/bFac.png') 13px center no-repeat;
}

#mainContent div.subMainS div.inner ul.se li.se4 a {
    color: #000;
    background: url('/img/bYou.png') 13px center no-repeat;
}

#mainContent div.subMainS div.inner ul.se li.se5 a {
    color: #000;
    background: url('/img/bIns.png') 13px center no-repeat;
}

#mainContent div.subMainS div.inner ul.se li.se6 a {
    color: #000;
    background: url('/img/PSPCR.png') 13px center no-repeat;
}

#mainContent div.subMainS div.inner ul.fi li a:hover, #mainContent div.subMainS div.inner ul.se li a:hover {
    background-color: #eee;
}

.btn {
    background-color: #2266AD;
    color: #FFF;
    padding: 6px;
    border: 1px solid #2266AD;
}

.RWSouhlasClass {
}

.failureNotification {
    color: #FF0000;
}
/*HOMEPAGE*/
#hpTop {
    background-color: #3C81CC;
    float: left;
    width: 100%;
    position: relative;
}

body.hp div.hpTopL {
    width: 67%;
    float: left;
}

body.hp div.hpTopR {
    width: 33%;
    float: left;
    position: relative;
}

body.hp div.hpTopRa {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    background-color: #2266AD;
    width: 33%;
}

body.hp div.hpCon, body.hp div.hpOdk {
    background-color: #2266AD;
    color: #fff;
    padding: 25px;
}

    body.hp div.hpCon h2 {
        margin-top: 0;
        font-size: 1.125em;
    }

        body.hp div.hpCon h2 a {
            color: #fff;
            text-decoration: none;
        }

            body.hp div.hpCon h2 a:hover {
                text-decoration: underline;
            }

body.hp div.hpOdk {
    padding: 15px 25px;
}

    body.hp div.hpOdk ul, body.hp div.hpOdk ul li {
        margin: 0;
        padding: 0;
    }

        body.hp div.hpOdk ul li {
            display: block;
            padding: 6px 0;
        }

    body.hp div.hpOdk a {
        display: inline-block;
        text-decoration: none;
        color: #fff;
        padding-right: 15px;
        background: url('/img/bLftLigt.svg') right center no-repeat;
    }

        body.hp div.hpOdk a:hover {
            text-decoration: underline;
        }

body.hp div.hpTel {
    background-color: #164E87;
    color: #fff;
    padding: 25px;
}

    body.hp div.hpTel h2 {
        margin-top: 5px;
        padding-left: 25px;
        font-size: 1.125em;
        background: url('/img/bTel.svg') left center no-repeat;
    }

        body.hp div.hpTel h2 a {
            color: #fff;
            text-decoration: none;
        }

            body.hp div.hpTel h2 a:hover {
                text-decoration: underline;
            }

    body.hp div.hpTel div.inA, body.hp div.hpTel div.inB {
        display: inline-block;
    }

    body.hp div.hpTel div.inA {
        padding-left: 20px;
    }

    body.hp div.hpTel div.inB {
        float: left;
        padding-left: 0px;
    }

ul.hpIco1, ul.hpIco2 {
    margin: 0;
    padding: 0;
    display: inline-block;
    width: 50%;
    float: left;
    background-color: #3C81CC;
}

    ul.hpIco1 li, ul.hpIco2 li {
        list-style: none;
        display: inline-block;
        float: left;
        padding: 0;
        margin: 0;
        width: 33%;
        height: 150px;
        background-color: #3C81CC;
    }

        ul.hpIco1 li.fi a {
            background: url('/img/bIco1.svg') center 20px no-repeat;
        }

        ul.hpIco1 li.se a {
            background: url('/img/bIco2.svg') center 20px no-repeat;
        }

        ul.hpIco1 li.last a {
            background: url('/img/bIco3.svg') center 20px no-repeat;
        }

        ul.hpIco2 li.fi a {
            background: url('/img/bIco4.svg') center 25px no-repeat;
        }

        ul.hpIco2 li.se a {
            background: url('/img/bIco5.svg') center 15px no-repeat;
        }

        ul.hpIco2 li.last a {
            background: url('/img/chair.svg') center 20px no-repeat;
            background-size: 50px;
        }


        ul.hpIco1 li.last, ul.hpIco2 li.last {
            width: 34%;
        }

        ul.hpIco1 li a, ul.hpIco2 li a {
            display: block;
            color: #fff;
            text-decoration: none;
            text-align: center;
            height: 100%;
            padding: 85px 5px 15px 5px;
            border-right: 1px solid #5C96D2;
        }

            ul.hpIco1 li a:hover, ul.hpIco2 li a:hover {
                background-color: #164E87;
            }

a.hpAllN {
    clear: both;
    display: block;
    height: 60px;
    line-height: 60px;
    text-decoration: none;
    text-align: right;
    padding-right: 45px;
    background: #3C81CC url("/img/bLftLigt.svg") right 22px center no-repeat;
    color: #fff;
    position: relative;
}

    a.hpAllN div.lft {
        background: url("/img/bLftLigt.svg") right center no-repeat;
        position: absolute;
        right: 28px;
        top: 0;
        width: 6px;
        height: 60px;
        z-index: 2;
    }

    a.hpAllN:hover {
        background-color: #164E87;
    }
/*HOMEPAGE END*/
/*leve menu*/
div.pbxNav2 li {
    position: relative;
}

    div.pbxNav2 li div.o, div.pbxNav1 li div.o {
        width: 6px;
        height: 6px;
        border-top-left-radius: 50%;
        border-top-right-radius: 50%;
        border-bottom-right-radius: 50%;
        border-bottom-left-radius: 50%;
        background-color: #3C81CC;
        position: absolute;
        top: 15px;
        left: 38px;
        margin-right: 20px;
    }

div.pbxNav1 li {
    position: relative;
}

    div.pbxNav1 li div.o {
        top: 20px;
        left: 30px;
    }

div.pbxNav2 li:hover > div.o {
    background-color: #fff;
}

div.pbxNav1 ul, div.pbxNav1 ul li {
    margin: 0;
    padding: 0;
}

    div.pbxNav1 ul li a {
        display: block;
        width: 260px;
        height: 45px;
        line-height: 45px;
        padding-left: 20px;
        text-decoration: none;
        color: #2266AD;
        text-transform: uppercase;
        font-weight: 600;
        font-size: 1.063em;
    }

    div.pbxNav1 ul.u0 > li > a {
        background: url('/img/bLftGra.svg') right 30px center no-repeat;
    }

    div.pbxNav1 ul.u0 > li.nb > a {
        background-image: none !important;
    }

        div.pbxNav1 ul.u0 > li.nb > a:hover {
            background-color: #2266AD;
            color: #fff;
        }

    div.pbxNav1 ul.u0 > li > a:hover, div.pbxNav1 ul.u0 > li.selected > a, div.pbxNav1 ul.u0 > li.parent > a {
        background-image: url('/img/bLftBla.svg');
    }

    div.pbxNav1 ul li a:hover, div.pbxNav1 ul li.selected a, div.pbxNav1 ul li.selectedp a {
        background-color: #fff;
    }

    div.pbxNav1 ul li.parent a {
        background-color: #2266AD;
        background-image: url('/img/bLftBlaW.svg') !important;
        color: #fff;
    }

    div.pbxNav1 ul li {
        margin: 0;
        list-style: none;
    }
        /*Uroven 2*/
        div.pbxNav1 ul li ul {
            display: none;
        }

            div.pbxNav1 ul li ul li {
            }

                div.pbxNav1 ul li ul li a {
                    color: #000;
                    width: auto;
                    height: auto;
                    font-size: 1em;
                    font-weight: 300;
                    padding-left: 25px;
                }

                div.pbxNav1 ul li ul li > a:hover, div.pbxNav1 ul li ul li.selected > a, div.pbxNav1 ul li ul li.parent > a {
                    text-decoration: underline;
                }
                /*uroven 3*/
                div.pbxNav1 ul li ul li ul li a {
                    text-transform: none;
                    line-height: normal;
                    padding: 10px 8px 10px 45px;
                }

                div.pbxNav1 ul li ul li ul li > a:hover, div.pbxNav1 ul li ul li ul li.selected > a, div.pbxNav1 ul li ul li ul li.parent > a {
                    text-decoration: underline;
                }
                /*uroven 4*/
                div.pbxNav1 ul li ul li ul li ul li a {
                    padding-left: 55px;
                }

                div.pbxNav1 ul li ul li ul li ul li > a:hover, div.pbxNav1 ul li ul li ul li ul li.selected > a, div.pbxNav1 ul li ul li ul li ul li.parent > a {
                    text-decoration: underline;
                }
                /*uroven 5*/
                div.pbxNav1 ul li ul li ul li ul li ul li a {
                    padding-left: 65px;
                }

                div.pbxNav1 ul li ul li ul li ul li ul li > a:hover, div.pbxNav1 ul li ul li ul li ul li ul li.selected > a, div.pbxNav1 ul li ul li ul li ul li ul li.parent > a {
                    text-decoration: underline;
                }

#menuDiv {
    display: none;
    position: absolute;
    background-color: #fff;
    padding: 10px 0;
    box-shadow: 5px 3px 10px 0px #ccc;
    z-index: 5000;
}

    #menuDiv ul, #menuDiv ul li {
        margin: 0;
        padding: 0;
    }

        #menuDiv ul li {
            list-style: none;
        }

        #menuDiv ul > li > ul {
            display: none;
        }

        #menuDiv ul li a {
            color: #3C3C3C;
            text-decoration: none;
            height: 35px;
            line-height: 35px;
            display: block;
            padding: 0 20px 0 20px;
            text-transform: uppercase;
            font-weight: 300;
        }

            #menuDiv ul li a:hover {
                background-color: #eee;
            }
/*leve menu konec*/
/*Tables*/
table {
    border-collapse: collapse;
    border: solid 1px #ccc;
    margin-top: 3px;
    margin-bottom: 2px;
}

th, td {
    padding: 10px 8px;
    border-color: #ccc;
}

th {
    background-color: #2266AD;
    color: #fff;
    text-align: left;
    font-weight: normal;
}

    th a {
        text-decoration: underline;
        color: #fff;
    }

        th a:hover {
            text-decoration: none;
        }

table.border th, table.border td {
    border: solid 1px #ccc;
}

.paging table {
    border: none;
}

table.tblForm {
    background-color: #eee;
    border: none;
}

    table.tblForm table {
        border: none;
    }

table.tbObr {
    border: none;
}

    table.tbObr td {
        padding: 1px;
    }

#mainContent div.clanek table.tbObr td img {
    max-width: 65px;
}
/*REFLOW tables*/
table.reflow, table.reflow thead, table.reflow tbody, table.reflow th, table.reflow td, table.reflow tr, table.reflown, table.reflown thead, table.reflown tbody, table.reflown th, table.reflown td, table.reflown tr, body.sjq table, body.sjq table thead, body.sjq table tbody, body.sjq table th, body.sjq table td, body.sjq table tr {
    display: block;
    float: left;
    min-width: 95%;
}

tr.paging table, tr.paging table tbody, tr.paging table td {
    min-width: 30px;
    padding: 2px;
}

div.pbxMapa table.reflow, div.pbxMapa table.reflow thead, div.pbxMapa table.reflow tbody, div.pbxMapa table.reflow th, div.pbxMapa table.reflow td, div.pbxMapa table.reflow tr, div.pbxMapa table.reflown, div.pbxMapa table.reflown thead, div.pbxMapa table.reflown tbody, div.pbxMapa table.reflown th, div.pbxMapa table.reflown td, div.pbxMapa table.reflown tr, body.sjq div.pbxMapa table, body.sjq div.pbxMapa table thead, body.sjq div.pbxMapa table tbody, body.sjq div.pbxMapa table th, body.sjq div.pbxMapa table td, body.sjq div.pbxMapa table tr {
    float: none;
}

table.noreflow table {
    width: auto;
}
/* Hide table headers (but not display: none;, for accessibility) */
table.reflow tr th, body.sjq table tr th, table.reflow tr.mcp8TableHeaderRow td, table.reflow tr.uradTableHeaderRow td, table.reflow tr.sedaTableHeaderRow td {
    position: absolute;
    top: -9999px;
    left: -9999px;
}

table.reflow tr, table.reflown tr, body.sjq table tr {
    border-bottom: 1px dotted #ccc;
    padding-top: 20px;
    padding-bottom: 20px;
}

body table.reflow.tblForm tr, body table.reflown.tblForm tr, tr.paging td, body.sjq table.tblForm tr {
    border: none !important;
}

table.reflow > tr > td, table.reflown > tr > td, table.reflow > tbody > tr > td, table.reflown > tbody > tr > td, body.sjq table > tr > td, body.sjq table > tbody > tr > td {
    /* Behave like a "row" */
    border: none;
    background: none !important;
    position: relative;
    padding-left: 0 !important;
    padding-top: 1.2em !important;
    white-space: normal;
    text-align: left !important;
    height: auto;
}

table.reflow br.rfhid {
    display: none;
}

table.reflown > tr > td, table.reflown > tbody > tr > td, body.sjq table > tr > td, body.sjq table > tbody > tr > td {
    padding-top: 0 !important;
}

    table.reflow > tbody > tr > td:before, table.reflow > tr > td:before, body.sjq table > tbody > tr > td:before, body.sjq table > tr > td:before {
        /* Now like a table header */
        position: absolute;
        top: 0px;
        left: 0px;
        width: 100% !important;
        padding-right: 0;
        white-space: nowrap;
        text-align: left;
        font-weight: bold;
        font-size: 0.750em;
        overflow: hidden;
    }
/*Label the data*/
table.reflow > tbody > tr:not(.paging) > td:before, table.reflow > tr:not(.paging) > td:before, body.sjq table > tbody > tr:not(.paging) > td:before, body.sjq table > trr:not(.paging) > td:before {
    content: attr(data-t);
}
/*END REFLOW table */


/*Rozliseni nad 1640 */

#resMnuBtn {
    display: none;
    width: 50px;
    height: 50px;
    position: fixed;
    right: 10px;
    top: 10px;
    background-color: #eee;
    z-index: 1020;
    cursor: pointer;
    background: url('/img/bZrus.svg') 100px 100px no-repeat;
}

    #resMnuBtn:before {
        content: "";
        position: absolute;
        left: 15px;
        top: 15px;
        width: 22px;
        height: 2px;
        background: #595959;
        box-shadow: 0 8px 0 0 #595959, 0 16px 0 0 #595959;
    }

    #resMnuBtn.act {
        background-position: center center;
    }

        #resMnuBtn.act:before {
            content: none;
        }



#leftColumn div.pbxNav1 {
    border-bottom-style: hidden;
}
/* KALENDAR */
#ucKalPbxInf {
    display: none;
    position: absolute;
    box-shadow: 0 0 5px 5px #ccc;
    background-color: #fff;
    min-width: 200px;
    padding: 15px;
    color: #2266AD;
    font-weight: 600;
    z-index: 10;
}

    #ucKalPbxInf div.dat {
        color: #2266AD;
        padding: 5px 0;
    }

    #ucKalPbxInf a {
        color: #838383;
    }

div.ucCalMd {
    max-width: 800px;
    margin: 0 auto;
}

    div.ucCalMd table {
        border-collapse: inherit;
        border: none;
    }

        div.ucCalMd table tr td.am {
            background-color: #eee;
            border-color: #eee;
        }

            div.ucCalMd table tr td.am a {
                color: #B7B7B7;
            }

        div.ucCalMd table tr td.to {
            border-color: Red;
        }

            div.ucCalMd table tr td.to a {
                color: Red;
            }

        div.ucCalMd table tr td.se {
            border-color: #68CAE5;
        }

        div.ucCalMd table.tNav {
            width: 100%;
        }

        div.ucCalMd table.tKal {
            width: 81%;
            margin: 0 auto;
        }

        div.ucCalMd table tr td {
            text-align: center;
            vertical-align: middle;
            padding: 0;
            position: relative;
            border-collapse: collapse;
            border: 1px solid #fff;
            background-color: #fff;
        }

            div.ucCalMd table tr td:hover, div.ucCalMd table tr td.mo {
                border-color: #68CAE5;
            }

            /*div.ucCalMd td:hover div.in
    {
        display: block;
    }*/

            div.ucCalMd table tr td a, table tr td div.th {
                padding: 25% 0;
                display: block;
                height: 100%;
                width: 100%;
                min-height: 10px;
                min-width: 40px;
                text-align: center;
                text-decoration: none;
                color: #838383;
                border: none;
            }

            div.ucCalMd table tr td div.in {
                display: none;
            }

            div.ucCalMd table tr td.ac {
                font-weight: 600;
            }

            div.ucCalMd table tr td div.ac {
                position: absolute;
                top: 0;
                left: 0;
                width: 0;
                height: 0;
                border-style: solid;
                border-width: 8px 8px 0 0;
                border-color: #68CAE5 transparent transparent transparent;
            }

a.anc {
    position: relative;
    display: block;
    visibility: hidden;
    clear: both;
}

margin-top: 90px;
padding-top: -90px;
div.ucCalMd table.tNav {
    width: 100%;
    height: 55px;
}

div.ucCalMd table.tNav td, div.ucCalMd table.tNav td:hover {
    border: 1px solid #E1E1E1;
}

    div.ucCalMd table.tNav td.mmin, div.ucCalMd table.tNav td.madd {
        width: 13%;
        border-left: none;
        border-right: none;
    }

    div.ucCalMd table.tNav td a {
        padding: 0;
        height: 55px;
        line-height: 55px;
        color: #fff;
        font-size: 1px;
    }

    div.ucCalMd table.tNav td.mmin a {
        background: url('/img/bLefBW.svg') 50% center no-repeat;
    }

    div.ucCalMd table.tNav td.madd a {
        background: url('/img/bRigBW.svg') 50% center no-repeat;
    }

div.ucCalMd table.tNav tr td a:hover {
    background-color: #eee;
    color: #eee;
}




div.ucCalMd table.tNav td.mmon {
    text-transform: uppercase;
    color: #1b80a1;
    font-weight: 600;
}
/*kalendar seznam*/
div.calendar h3 {
    color: #f4583f;
}

    div.calendar h3.sep {
        text-transform: uppercase;
        border-bottom: 1px solid #e2e2e2;
    }
/* KALENDAR END */
/*Rozliseni pod 1640 az do 1230 */
@media only screen and (max-width:1640px) {
    body.hp #rightColumn {
        width: 100%;
    }

    body.hp #mainContent {
        width: 100%;
    }

    #rightColumn div.cal {
        border: none;
        padding-bottom: 60px;
    }

    div.ucCalMd {
        border: 1px solid #ccc;
        margin-left: 15px;
        border-top: 0;
    }

    #rightColumn div.map {
        position: relative;
        bottom: auto;
        padding: 5px 13px 13px 13px;
    }

    #rightColumn div.phRa, #rightColumn div.phRb {
        width: 50%;
        float: left;
    }

    #rightColumn div.phRb {
        padding-top: 13px;
    }
}

@media only screen and (max-width:1300px) {
    #rightColumn {
        width: 100%;
    }

        #rightColumn div.clanek {
            border: 1px solid #ccc;
        }

    #mainContent {
        width: 100%;
    }

    body.hp div.hpCon, body.hp div.hpOdk, body.hp div.hpTel {
        padding-left: 15px;
        padding-right: 15px;
    }
}
/*Rozliseni pod 1230 az do 768 */
@media only screen and (max-width:1235px) {
    body.hp div.hpCon, body.hp div.hpOdk, body.hp div.hpTel {
        padding-left: 25px;
        padding-right: 25px;
    }

    div.bread {
        margin-top: 20px;
    }

    a.anc {
        margin-top: 90px;
        padding-top: -90px;
    }

    #header {
        position: fixed;
        z-index: 50;
        background-color: #eee;
        border-bottom: 1px solid #D2D2D2;
        z-index: 1010;
        height: 85px;
    }

    h1.hm {
        top: 10px;
        left: 20px;
    }

    #holder {
        padding-left: 0;
        width: 100%;
    }

    #resMnuBtn {
        display: block;
    }

    #leftColumn {
        display: none;
        top: 85px;
        float: none;
        left: auto;
        right: 0;
        width: 0;
        border-left: 1px solid #D2D2D2;
        z-index: 1000;
        width: 100%;
        overflow: hidden;
        padding-bottom: 100px;
    }

        #leftColumn div.pbxNav1 {
            border-bottom-style: none;
        }

            #leftColumn div.pbxNav1 ul li ul {
                display: none;
            }

            #leftColumn div.pbxNav1 ul li.parent ul, #leftColumn div.pbxNav1 ul li.par ul {
                display: block;
            }

            #leftColumn div.pbxNav1 > ul > li > a {
                min-width: calc(100% - 25px);
                padding-left: 25px;
            }

    div.pbxNav1 > ul > li.parent ul li a, div.pbxNav1 > ul > li.par ul li a {
        background-color: #fff;
        color: #000;
    }

    div.pbxNav1 > ul.u0 > li > a {
        background-color: #eee;
    }

    div.pbxNav1 > ul > li > a:hover, div.pbxNav1 > ul > li.selected a, div.pbxNav1 > ul > li.parent a, div.pbxNav1 > ul > li.par a {
        background-color: #30A6CC;
        color: #fff;
    }

    div.pbxNav1 ul li, div.pbxNav1 ul li ul li a {
        background-color: #fff;
    }

    #leftColumn div.pbxNav1 ul li.parent ul, #leftColumn div.pbxNav1 ul li.par ul {
        display: block;
    }

    #rightColumn div.pbxNav2 {
        display: none;
    }

    #rightColumn div.clanek {
        border: none;
    }

    div.tlRight {
        right: 0px;
        width: 240px;
        top: 58px;
        z-index: 4000;
    }

    #seaOpen {
        width: 1px;
        overflow: hidden;
    }

    #search {
        height: 55px;
        padding-left: 0;
        width: 70px;
        right: 40px;
        position: fixed;
    }

        #search.vis {
            right: 0;
            width: 100%;
        }

        #search input.stext {
            width: 60%;
        }

        #search.vis #seaOpen, #search.vis #seaClose {
        }

    Div.tlRight a.login {
        display: none;
    }
}


/*Rozliseni pod 768 - mobile last */
@media only screen and (max-width:980px) {
    h1.hm {
        z-index: 2000;
    }

    body.hp div.hpTopR, body.hp div.hpTopL {
        width: 100%;
        position: relative;
    }

    body.hp ul.hpIco1 li, body.hp ul.hpIco2 li {
        border-bottom: 1px solid #87D3EB;
        overflow: hidden;
    }

    body.hp div.hpTopRa {
        display: none;
    }

    div.sPar div.lGr {
        display: none;
    }

    #hpTop div.hpOdk {
        position: absolute;
        width: calc(50% - 50px);
        min-width: 270px;
        height: 160px;
        right: 0;
        top: 0;
        z-index: 0;
        border-left: 1px solid #87d3eb;
    }

    #hpTop div.hpCon {
        height: 140px;
    }
}
/*Rozliseni pod 768 - mobile last */
@media only screen and (max-width:768px) {
    #mainContent div.subMainF, #mainContent div.subMainS, body.hp ul.hpIco1, body.hp ul.hpIco2 {
        width: 100%;
        border-bottom-style: none;
    }

    div.pbxAddThis {
        margin: 0 15px;
    }

    #mainContent div.clanek {
        padding: 0 15px 15px 15px;
    }

    #footer ul, #footer div.fInf {
        padding: 15px;
    }

    #rightColumn div.phRa, #rightColumn div.phRb {
        width: 100%;
        float: none;
    }

    #rightColumn div.phRb {
        padding-top: 0;
    }

    div.ucCalMd {
        margin: 0 13px;
    }

    #mainContent div.subMainS div.inner.ste {
        padding-top: 20px;
    }
}

@media only screen and (max-width:620px) {

    h1.hm {
        left: 16px !important;
    }

    #hpTop div.hpOdk {
        position: relative;
        height: auto;
        width: auto;
        border-left: none;
    }

    #hpTop div.hpCon {
        height: auto;
    }

    #footer {
        padding-top: 15px;
    }
}

@media only screen and (max-width:380px) {
    h1.hm {
        left: 5px !important;
    }

    #resMnuBtn {
        right: 0;
    }

    #seaOpen {
        margin-right: 10px;
        padding-left: 40px;
        z-index: 100;
    }

    h1.hm a {
        padding-left: 56px;
    }

        h1.hm a span.h1i2 {
            left: 58px;
        }
}

/* SLIDER */
div.slider {
    width: 100%;
    position: relative;
}
/*div.slider:after {
  content: "";
  display: block;
  padding-bottom: 40%;
  border:solid 1px green;
}*/
.content {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: 0;
}

div.slider ul, div.slider ul li {
    margin: 0;
    padding: 0;
}

div.slider img {
    width: 100%;
}

div.slider ul li a.img, div.slider ul li.item {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}

div.slider div.paging {
    z-index: 3;
    position: absolute;
    bottom: 0;
    right: 0;
    padding: 0 5px 0 0;
}

    div.slider div.paging a {
        position: relative;
        display: inline-block;
        width: 14px;
        height: 14px;
        border: 2px solid #fff;
        padding: 0;
        margin: 5px;
        border-top-left-radius: 50%;
        border-top-right-radius: 50%;
        border-bottom-right-radius: 50%;
        border-bottom-left-radius: 50%;
    }
        /*div.slider div.paging a div{display:none;}*/
        div.slider div.paging a.selected div, div.slider div.paging a:hover div {
            display: inline-block;
            width: 8px;
            height: 8px;
            background-color: #fff;
            position: absolute;
            left: 3px;
            top: 3px;
            border-top-left-radius: 50%;
            border-top-right-radius: 50%;
            border-bottom-right-radius: 50%;
            border-bottom-left-radius: 50%;
        }

        div.slider div.paging a span {
            display: none;
        }
/* SLIDER END*/
div.topLink {
    display: none;
    cursor: pointer;
    position: fixed;
    right: 24px;
    text-align: center;
    height: 50px;
    width: 50px;
    border-radius: 5px;
    z-index: 1499;
    outline: none !important;
    -webkit-transition: background-color 0.1s, bottom 0.1s;
    transition: background-color 0.1s, bottom 0.1s;
    background-color: #B2B2B2;
    color: #fff !important;
    bottom: 24px;
    text-decoration: none;
}

    div.topLink:hover {
        background-color: #164E87;
    }

    div.topLink img {
        margin-top: 14px;
        width: 20px;
        border: none;
    }
/*UZIVATELSKE TRIDY Povinny format: <prvek>.pbxu<cislo><cislo>   */
.pbxu01 {
    color: #00759F;
}

.pbxu02 {
    color: #da0a00;
}

.pbxu03 {
    color: #00759F;
    font-size: 1.5em;
}

.pbxu04 {
    color: #da0a00;
    font-size: 1.5em;
}

.pbxu05 {
    color: #000;
    font-size: 1.5em;
}
